CMSIS-DSP: arm_conv_partial_f32.c File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_conv_partial_f32.c File Reference

## Functions
arm_status | arm_conv_partial_f32 (const float32_t *pSrcA, uint32_t srcALen, const float32_t *pSrcB, uint32_t srcBLen, float32_t *pDst, uint32_t firstIndex, uint32_t numPoints)
| Partial convolution of floating-point sequences. More...